<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="You mustn’t _____ to strangers on the phone." answer="talk" startBlock="0_3" endBlock="0_6"/>
<block question="You mustn’t _____ the door to strangers." answer="open" startBlock="3_0" endBlock="3_3"/>
<block question="You must _____ your parents if you need help." answer="call" startBlock="5_0" endBlock="5_3"/>

<block question="You must _____ off the heating when you go to bed." answer="turn" startBlock="0_3" endBlock="3_3"/>
<block question="You must _____ the front door." answer="lock" startBlock="0_5" endBlock="3_5"/>
<block question="You mustn’t _____ with matches." answer="play" startBlock="3_1" endBlock="6_1"/>
</data>